Version: app-pda/usbmuxd 1.0.8_p20140530:0

Depends On: >=app-pda/libimobiledevice-1.1.6 >=app-pda/libplist-1.11 virtual/libusb:1 virtual/os-headers virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 virtual/pkgconfig

USE Flags:

1.0.8_p20140530
"amd64 ~arm ~ppc ~ppc64 x86"
comments powered by Disqus